@charset "utf-8";
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700");
body, html {
	padding: 0px;
	margin: 0px;
}
.MainContainer {
	overflow: hidden;
	display: inline-block;
	width: 100%;
	font-family: 'Open Sans', sans-serif;
	background-image: url(https://cdn.shopclues.com/images/banners/Work/SS18/mobile/bgm.jpg);
	background-repeat: repeat-y;
	background-size: 100%;
}
.Margin10 {
	margin-bottom: 10px;
}
.Margin20 {
	margin-bottom: 20px;
}

.Margin30{
	
	margin-bottom: 30px;
}
.Margin40 {
	margin-bottom: 40px;
}

a, a:hover, a:focus, a:visited, a:active {
	outline: none;
	text-decoration: none;
}
.img-responsive {
	display: inline-block;
	max-width: 100%;
}
.row {
	margin: 0 !important;
	display: inline-block !important;
	width: 100% !important;
}
.col-xs-12 {
	padding: 0px !important;
}
.col-xs-6 {
	float: left;
	width: 50%;
	display: inline-block;
}
.text-center {
	text-align: center;
}
/*Navigation */



.NavContainer {
}
.fxdNav {
	position: fixed !important;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 999;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	background-color: #fff;
	padding: 10px 0px 3px;
}
.pnlNav {
	list-style-type: none;
	padding: 0;
	margin: 0;
	text-align: center;
}
.pnlNav > li {
	  width: 31%;
	margin-right: 1px;
	display: inline-block;
	text-align: center;
}
.pnlNav > li:last-child {
	margin-right: 0;
}
.pnlNav > li > a, .pnlNav > li > a:active, .pnlNav > li > a:focus, .pnlNav > li > a:visited {
	 box-sizing: border-box;
    display: inline-block;
    text-align: center;
    width: 100%;
	font-size: 9px;
	color: #fff;
	padding: 8px 0px;
	background-color: #b8b8b7;
	text-transform: uppercase;
	border-radius: 6px;
    font-weight: 600;

}
.pnlNav > li > a.active {
	background-image: none;
	color: #000;
	text-decoration: none !important;
	background-color: #fed998 !important;

}
.pnlNav > li > a > img {
	margin-top: -12px !important;
	max-width: 100% !important;
}
.pnlNav > li > a > span:nth-child(2) {
	display: block;
	margin: 3px 0px 0px;
	text-align: center;
	font-size: 14px;
}



/*Summer Trends*/

.listSummerTrends {
	list-style-type: none;
	padding: 0px;
	margin: -5px 0px 0px auto;
	position: relative;
	overflow: hidden;
	text-align: center;
	width: 100%;

}
.listSummerTrends button {
	display: none !important;

}
.listSummerTrends li {
	display: inline-block;
	text-align: center;
	margin: 0px 0px;
	width: 0%;
}
.listSummerTrends li > a, .listSummerTrends li > a:visited, .listSummerTrends li > a:focus, .listSummerTrends li > a:active {
	display: inline-block;
	width: 98%;
	outline: none;
	text-decoration: none;
	text-align: center;
}
.listSummerTrends button.slick-arrow {
	border-radius: 0 !important;
	display: none !important;
}
/*Heading Start here*/

.textHead {
 display: inline-block;
position: relative;
text-align: left !important;
max-width: 464px;
color: #323232;
font-size: 16px;
font-weight: 400;
text-transform: uppercase;
width: 100%;
	margin-left: 5px;
}
.textHead::before {
    display: inline-block;
    position: absolute;
    content: " ";
    width: 80%;
	height: 2px;
	background-color: #444443;
    top: 25px;
    margin: 0px auto;
}

/*end here*/ 



.BrandOfTheDay {
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
	width: 100%;
}
.BrandOfTheDay li {
	display: inline-block;
	width: 100%;
}
.BrandOfTheDay li a {
	display: inline-block;
	width: 100%;
	position: relative;
}
.BrandOfTheDay li a img {
	display: inline-block;
	max-width: 100%;
	position: relative;
}
.BrandOfTheDay li a > span:nth-child(2) {
	display: none;
}
.BrandOfTheDay li a > span:nth-child(3) {
	display: none;
}
.BrandOfTheDay li a > span:nth-child(4) {
	display: none;
}
/*List Product Start here*/

.lstProducts {
	list-style-type: none;
	margin: 0px auto;
	overflow-x: scroll;
	padding: 0px;
	position: relative;
	text-align: center;
	white-space: nowrap;
}
.lstProducts li {
	display: inline-block !important;
	margin: 0px 5px 0px 0px;
	width: 45%;
}
.lstProducts li a {
	border: 1px solid #d1d1d1;
	display: block;
	padding: 28px 5px 0px;
	position: relative;
	text-align: center;
	background-color: #fff;
}
.lstProducts li a > img {
	display: inline-block;
	max-width: 100%;
}
.lstProducts li > a > i:nth-child(2) {
	border: 0 solid #000;
	height: 21px;
	width: 75px;
	text-align: left;
	background: url("https://cdn.shopclues.com/images/ui/all_bages_sprite.png");
	margin: 5px 0px;
	position: absolute;
	top: 0px;
	left: 0px;
	background-size: 120px;
}
.lstProducts li a > span:nth-child(4) {
	display: block;
	margin: 0px 0px 0px;
	padding: 0 5px;
	text-align: center;
}
.lstProducts li a > span:nth-child(4) > span:first-child {
	color: #000000;
	display: inline-block;
	font-size: 11px;
	margin-right: 3px;
	text-decoration: line-through;
}
.lstProducts li a > span:nth-child(4) > span:nth-child(2) {
	color: #000000;
	font-size: 15px;
	font-weight: 600;
}
.lstProducts li a > span:nth-child(3) {
	color: #000000;
	display: block;
	font-size: 12px;
	font-weight: 400;
	margin: 3px 0;
	padding: 0 5px;
	text-align: center;
	text-overflow: ellipsis;
	overflow: hidden;
}
.lstProducts li a > span:nth-child(5) {
	display: none;
	padding: 0;
	text-align: left;
}
/*end Here*/


/*BigSale Start here*/


.listbigSale {
	list-style-type: none;
	margin: 0px auto;
	padding: 0px;
	width: 98%;
}
.listbigSale li {
	display: inline-block;
	margin: 0px 0px 10px 0px;
	width: 48%;
	text-align: center;
}

.listbigSale li > a, .listbigSale li > a:visited, .listbigSale li > a:focus, .listbigSale li > a:active {
	display: inline-block;
	outline: medium none;
	text-align: center;
	text-decoration: none;
	width: 100%;
}
.listbigSale li > a > img:first-child {
	max-width: 90%;
	display: inline-block;
}
.listbigSale li > a > span:nth-child(3) {
	display: inline-block;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	line-height: 10px;
	width: 100%;
	color: #000;
	padding: 0 5px;
	font-size: 12px;
	font-weight: 400;
}



.listbigSale li > a > span:nth-child(4) {
	color: #000;
	display: inline-block;
	font-size: 14px;
	font-weight: 700;
	text-transform: capitalize;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 0 5px;
}
/*end Here*/

.brandlist {
	list-style-type: none;
	margin: 0px auto;
	padding: 0;
	width: 98%;
}
.brandlist li {
	display: inline-block;
	margin: 0px 8px 9px 0px;
	width: 48%;
	text-align: center;
}
.brandlist li:nth-child(2n+2) {
	margin-right: 0;
}
.brandlist li > a, .brandlist li > a:active, .brandlist li > a:focus, .brandlist li > a:visited {
	display: inline-block;
	outline: medium none;
	width: 100%;
}
.brandlist li > a > img {
	display: inline-block;
	max-width: 100%;
	text-align: center;
}
.brandlist li > a > span:nth-child(2) {
	display: none;
}
.brandlist li > a > span:nth-child(3) {
	display: none;
}
.brandlist li > a > span:nth-child(4) {
	display: none;
}



.branborderR li {
	display: inline-block;
	margin: 0px 0px 15px;
	width: 33%;
	text-align: center;
	
}
.branborderR li > a > img {
	display: inline-block;
	max-width: 90%;
	text-align: center;
}

.branborderR li:nth-child(3n+3) {
	
	margin-right: 0px;
	border-right: none;
	
}


.branborderR li > a, .branborderR li > a:active, .branborderR li > a:focus, .branborderR li > a:visited {
display: inline-block;
border-right: solid 1px #c1c1c1;
margin: 0px 10px 0px 0px !important;
text-align: center;
	
}

.branborderR li:last-child > a, .branborderR li:last-child > a:active, .branborderR li:last-child > a:focus, .branborderR li:last-child > a:visited {
	
	border-right: none;
}




.branborderR li > a > span:nth-child(4) {
	display: block;
	color: #000;
font-size: 13px;
font-weight: 600;
text-transform: capitalize;
white-space: nowrap;
}




/*Topdeals*/


.listTopDeal {
	list-style-type: none;
	margin: 0px auto;
	padding: 0px;
	width: 98%;
	text-align: center !important; 
}
.listTopDeal li {
	display: inline-block;
	margin: 0px 6px 9px 0px;
	width: 48%;
	text-align: center !important; 
}

.listTopDeal li > a, .priceList li > a:active, .listTopDeal li > a:focus, .listTopDeal li > a:visited {
	display: inline-block;
	outline: medium none;
	width: 100%;
	text-align: center !important; 
}
.listTopDeal li > a > img {
	display: inline-block;
	max-width: 100%;
}
.listTopDeal li > a > span:nth-child(2) {
	display: none;
}
.listTopDeal li > a > span:nth-child(3) {
	display: none;
}
.listTopDeal li > a > span:nth-child(4) {
	display: none;
}



